Subject: Image body Data?
From: Chrysolithos <[email-masked]>
To: Lightwave Mailing <[email-masked]>
Date: Sat, 27 Apr 1996 11:24:25 -0700

This is a strange bug that sometimes shows up on my amiga 4000 flyer
running Lightwave 3.5 (Cause 4.0 is a render pig). 
I will be rendering rgb iffs to a syquest 270 cartridge, when the render
screen goes back to layout and the error msg "Unable to write Image Body
Data." appears in a box in the middle of the screen.  What does this
mean????

 ___________________________________________________________________
|           Christopher McDonell             |                      |
|      Chrysolithos Video Productions        |   "We work best in   |
|         and  Computer Animation            |    the dark, like    |
|      Specializing in Medical Simulations   |    Count Chocula."   |
|      (206) 743-2789    [email-masked]   |       Booga          |
`--------------------------------------------^----------------------'